birthdate: '1967-03-16'
discography:
- catalog: 28·3H-232
  date: '1986-06-21'
  link: album/40174
  reprint: false
  roles:
  - Lyricist
  - Performer
  titles:
    en: GALL FORCE ETERNAL STORY Original Animation Soundtrack
    ja: ガルフォース エターナル・ストーリー
    ja-latn: GALL FORCE ETERNAL STORY Original Animation Soundtrack
  type: anime
- catalog: T07S-1081
  date: '1986-06-21'
  link: album/92556
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Choujikuu Romanesque Samy MISSING 99 / Kaze ni Dakarete
    ja: 超時空ロマネスク Samy MISSING・99 / 風に抱かれて
    ja-latn: Choujikuu Romanesque Samy MISSING 99 / Kaze ni Dakarete
  type: anime
- catalog: T25A-1053
  date: '1986-07-05'
  link: album/30311
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Choujikuu Romanesque Samy MISSING 99 Original Soundtrack
    ja: 超時空ロマネスク Samy MISSING・99 オリジナル・サウンドトラック
    ja-latn: Choujikuu Romanesque Samy MISSING 99 Original Soundtrack
  type: anime
- catalog: 07·5H-353
  date: '1987-05-10'
  link: album/24066
  reprint: false
  roles:
  - Performer
  - Lyricist
  titles:
    en: City Hunter ~Ai yo Kienaide~ / Kahoru Kohiruimaki
    ja: City Hunter～愛よ消えないで～／小比類巻かほる
    ja-latn: City Hunter ~Ai yo Kienaide~ / Kahoru Kohiruimaki
  type: anime
- catalog: 10·6H-230
  date: '1987-05-10'
  link: album/110878
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: City Hunter ~Ai yo Kienaide~ / Kahoru Kohiruimaki
    ja: City Hunter～愛よ消えないで～／小比類巻かほる
    ja-latn: City Hunter ~Ai yo Kienaide~ / Kahoru Kohiruimaki
  type: anime
- catalog: 32·8H-119
  date: '1987-06-03'
  link: album/19279
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: CITY HUNTER ORIGINAL ANIMATION SOUNDTRACK
    ja: シティーハンター オリジナル・アニメーション・サウンドトラック
    ja-latn: CITY HUNTER ORIGINAL ANIMATION SOUNDTRACK
  type: anime
- catalog: 35·8H-5067
  date: '1989-03-21'
  link: album/23065
  reprint: false
  roles:
  - Performer
  - Lyricist
  titles:
    en: City Hunter dramatic master
    ja: シティーハンター ドラマティックマスター
    ja-latn: City Hunter dramatic master
  type: anime
- catalog: VPCG-83246
  date: '1992-08-21'
  link: album/57167
  reprint: false
  roles:
  - Vocals
  titles:
    en: ANIME HOT WAVE 3 -THE THIRD WAVE-
    ja: アニメ・ホット・ウェーブ3
    ja-latn: ANIME HOT WAVE 3 -THE THIRD WAVE-
  type: anime
- catalog: SRCL-2554
  date: '1992-12-12'
  link: album/52375
  reprint: false
  roles:
  - Performer
  - Lyricist
  titles:
    en: GALLFORCE MEMORIAL SONGS
    ja: ガルフォース メモリアル ソングス
    ja-latn: GALLFORCE MEMORIAL SONGS
  type: anime
- catalog: TKCA-70301
  date: '1994-10-25'
  link: album/35768
  reprint: false
  roles:
  - Performer
  - Lyricist
  titles:
    en: Wild7 Original Soundtrack
    ja: ワイルド7 オリジナルサウンドトラック
    ja-latn: Wild7 Original Soundtrack
  type: anime
- catalog: KIDA-7635
  date: '1997-09-26'
  link: album/17369
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Owaranai Memory / Shiori Fujisaki
    ja: 終わらないメモリー / 藤崎詩織
    ja-latn: Owaranai Memory / Shiori Fujisaki
  type: drama
- catalog: KICA-7812
  date: '1997-11-06'
  link: album/1980
  reprint: false
  roles:
  - Composer
  titles:
    en: Memories / Shiori Fujisaki
    ja: Memories / 藤崎詩織
    ja-latn: Memories / Shiori Fujisaki
  type: game
- catalog: KMCA-38
  date: '1999-12-03'
  link: album/1979
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: forever with you / shiori fujisaki
    ja: forever with you / 藤崎詩織
    ja-latn: forever with you / shiori fujisaki
  type: game
- catalog: MHCL-629~30
  date: '2005-12-21'
  link: album/23076
  reprint: false
  roles:
  - Performer
  - Lyricist
  titles:
    en: City Hunter Sound Collection Y -Insertion Tracks-
    ja: City Hunter Sound Collection Y -Insertion Tracks-
    ja-latn: City Hunter Sound Collection Y -Insertion Tracks-
  type: anime
- catalog: SVWC-1040~1
  date: '2005-12-21'
  link: album/23073
  reprint: false
  roles:
  - Performer
  titles:
    en: City Hunter Sound Collection X -Theme Songs-
    ja: City Hunter Sound Collection X -Theme Songs-
    ja-latn: City Hunter Sound Collection X -Theme Songs-
  type: anime
- catalog: COCX-35778
  date: '2009-09-18'
  link: album/64438
  reprint: false
  roles:
  - Performer
  titles:
    en: Minna Anime ga Suki datta - OUR FAVORITE ANIME SONGS II [Aoban]
    ja: みんなアニメが好きだった - OUR FAVORITE ANIME SONGS II [青盤]
    ja-latn: Minna Anime ga Suki datta - OUR FAVORITE ANIME SONGS II [Aoban]
  type: anime
- catalog: SVWC-70394
  date: '2019-02-06'
  link: album/82623
  reprint: false
  roles:
  - Performer
  titles:
    en: 'City Hunter the Movie: Shinjuku PRIVATE EYES VOCAL COLLECTION'
    ja: 劇場版シティーハンター <新宿プライベート・アイズ> -VOCAL COLLECTION-
    ja-latn: 'City Hunter the Movie: Shinjuku PRIVATE EYES VOCAL COLLECTION'
  type: anime
- catalog: COCX-41367~8
  date: '2021-01-20'
  link: album/107513
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Anime Song 50: Reiwa ni Natte mo Kikitai Genki ga Deru'
    ja: 令和になっても聴きたい 元気が出るアニメソング50
    ja-latn: 'Reiwa Ni Natte mo Kikitai Genki ga Deru: Anime Song 50'
  type: anime
featured_on: []
info:
  Birthdate: Mar 16, 1967
  Credited works: 18 albums in database
  Credits:
  - 12 lyricist
  - 10 performer
  - 3 vocals
  - 3 composer
  - 1 very special thanks
link: artist/6890
meta:
  added_date: 2009-09-12T08:04
  edited_date: 2018-10-30T09:52
  fetched_date: 2025-12-07T15:19
  ttl: 86400
  visitors: 8534
name: Kahoru Kohiruimaki
name_real: 小比類巻 かほる
name_trans: こひるいまき かほる
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/09/6890/6890-1252771614.jpg
picture_small: https://thumb-media.vgm.io/artists/09/6890/6890-1252771614.jpg
sex: female
twitter_names:
- Kohhy
type: Individual
vgmdb_link: https://vgmdb.net/artist/6890?perpage=99999
websites:
  Official: []
  Personal: []
